﻿
/* ============================================================================================================== login styles === */


.main-login {
    height: calc(100vh - 160px);
}
.row-login{
    justify-content:center;
    align-items:stretch;
}
body{
    overflow:hidden;
}
body > div.layout-Container.h-100.position-relative.min-vh-100 > main,
main {
    padding-bottom: 0 !important;
}

.layout-Container {
    height: 100% !important;
    min-height: 0 !important;
}
.col-image {
    position: relative;
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 3rem;
    padding-top: 3rem;
    background-size: cover;
    background-position: center;
    background-color: rgb(228, 235, 255, 0.50);
    backdrop-filter: blur(8.8px);
}

    .col-image:before {
        content: "";
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        position: absolute;
        z-index: 0;
        /*background-color: rgb(205, 217, 250, 0.50);*/
    }
@media (max-width: 800px){
    .col-image {
        height: auto;
        width:105vw;
        position: relative;
        padding-right: 15px;
        padding-left: 15px;
        padding-bottom: 3rem;
        padding-top: 3rem;
        display:none;
    }

        .col-image:before {
            content: "";
            top: 0;
            right: 0;
            left: 0;
            bottom: 0;
            position: absolute;
            z-index: 0;
            /*background-color: rgb(228, 235, 255, 0.20);*/
        }
    .col-login {
        display: block;
        padding: 0 0;
    }
    
    .rowLogin {
        width: 70%;
        display: block;
    }
    .row-login {
        justify-content: stretch;
        
    }
}

.col-login{
    display:flex;
    padding: 30px 0;
    justify-content:center;
}
html{
    overflow:hidden;
}

.rowLogin{
    width:70%;
    display:flex;
    flex-direction:column;
    justify-content:center;
}

